--- !ruby/object:Gem::Specification
name: mime-types
version: !ruby/object:Gem::Version
  version: '1.19'
  prerelease: 
platform: ruby
authors:
- Austin Ziegler
autorequire: 
bindir: bin
cert_chain: []
date: 2012-06-21 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rubyforge
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 2.0.4
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 2.0.4
- !ruby/object:Gem::Dependency
  name: minitest
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.1'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.1'
- !ruby/object:Gem::Dependency
  name: rdoc
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.10'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.10'
- !ruby/object:Gem::Dependency
  name: nokogiri
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.5'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.5'
- !ruby/object:Gem::Dependency
  name: hoe-doofus
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: hoe-gemspec
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: hoe-git
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: hoe-seattlerb
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: hoe
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ~>
      - !ruby/object:Gem::Version
        version: '3.0'
description: ! 'This library allows for the identification of a file''s likely MIME
  content

  type. This is release 1.19 with new MIME types. The identification of MIME

  content type is based on a file''s filename extensions.


  MIME::Types for Ruby was originally based on and synchronized with MIME::Types

  for Perl by Mark Overmeer, copyright 2001 - 2009. As of version 1.15, the data

  format for the MIME::Type list has changed and the synchronization will no

  longer happen.


  :include: Licence.rdoc'
email:
- austin@rubyforge.org
executables: []
extensions: []
extra_rdoc_files:
- History.rdoc
- Licence.rdoc
- Manifest.txt
- README.rdoc
files:
- History.rdoc
- Licence.rdoc
- Manifest.txt
- README.rdoc
- Rakefile
- lib/mime/types.rb
- lib/mime/types/application
- lib/mime/types/application.mac
- lib/mime/types/application.nonstandard
- lib/mime/types/application.obsolete
- lib/mime/types/audio
- lib/mime/types/audio.nonstandard
- lib/mime/types/audio.obsolete
- lib/mime/types/image
- lib/mime/types/image.nonstandard
- lib/mime/types/image.obsolete
- lib/mime/types/message
- lib/mime/types/message.obsolete
- lib/mime/types/model
- lib/mime/types/multipart
- lib/mime/types/multipart.nonstandard
- lib/mime/types/multipart.obsolete
- lib/mime/types/other.nonstandard
- lib/mime/types/text
- lib/mime/types/text.nonstandard
- lib/mime/types/text.obsolete
- lib/mime/types/text.vms
- lib/mime/types/video
- lib/mime/types/video.nonstandard
- lib/mime/types/video.obsolete
- mime-types.gemspec
- test/test_mime_type.rb
- test/test_mime_types.rb
- .gemtest
homepage: http://mime-types.rubyforge.org/
licenses: []
post_install_message: 
rdoc_options:
- --main
- README.rdoc
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: mime-types
rubygems_version: 1.8.21
signing_key: 
specification_version: 3
summary: This library allows for the identification of a file's likely MIME content
  type
test_files:
- test/test_mime_type.rb
- test/test_mime_types.rb
